Subject: Limiting file attachment directory?

From: [email-masked] (MICHAEL G FERREIRA)
Date: Fri, 31 May 1996 17:58:55 GMT

I would like to limit user's to only search their current workspace and 
it's sub-directories.  I.e user's home directory: "/usr/home/0/mike" and 
I want them to work in it and any others contained in it! I want to stop 
them from going up to /usr/home/0/.  How can I do that in Pine 3.9.3?  I 
have the source code and am willing to edit it.  I just would like a 
suggestion on how it should be done.

Please mail me back at my home address!

--
**************************************************************************
  Michael Ferreira                       *   *   *   *  *  ****    **
  Honours Comp.Sci/Economics Graduate    ** **   *   * *   *       **
  P.O. Box 184                           * * *   *   *     **      **
  Niagara-on-the-Lake, Ontario, Canada	 *   *   *   * *   *     
					 *   *   *   *  *  ****    **
  Email: [email-masked]       Voice #: (905) 468 - 4280
	 [email-masked]			 (905) 468 - 3051
	 [email-masked]
  WWW: http://computan.on.ca/~ferreira  (still underconstruction)
**************************************************************************